% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/DefineClasses.r
\name{show,Rec-method}
\alias{show,Rec-method}
\title{Show the output of a single MP recommendation}
\usage{
\S4method{show}{Rec}(object)
}
\arguments{
\item{object}{object of class Rec}
}
\description{
Show the output of a single MP recommendation
}
